#thankYou{
  position: absolute;
  border: none;
  height: 1020px;
  width: 640px;
  z-index: 9999;
  display: none;
}

.allPrius {
  height: 1020px;
  width: 640px;
  font-size: 14px;
  line-height: 24px;
  background-image: url(../images/bgPrius.jpg) ;

}

.allAcord {
  height: 1020px;
  width: 640px;
  font-size: 14px;
  line-height: 24px;
  background-image: url(../images/bgAcord.jpg) ;

}

.allCivic {
  height: 1020px;
  width: 640px;
  font-size: 14px;
  line-height: 24px;
  background-image: url(../images/bgCivic.jpg) ;

}

.allCiena {
  height: 1020px;
  width: 640px;
  font-size: 14px;
  line-height: 24px;
  background-image: url(../images/bgCiena.jpg) ;

}

.allCamari {
  height: 1020px;
  width: 640px;
  font-size: 14px;
  line-height: 24px;
  background-image: url(../images/bgCamari.jpg) ;

}

.all2 {
  height: 1020px;
  width: 640px;
  font-size: 14px;
  line-height: 24px;
  background-image: url(../images/bg2.jpg) ;

}

.stamp {
  position: absolute;
  top: 245px;
  left: 35px;
  -webkit-animation: cssAnimation 2s 1 ease;
  -moz-animation: cssAnimation 2s 1 ease;
  -o-animation: cssAnimation 2s 1 ease;
  /*display: none;*/
}

@-webkit-keyframes cssAnimation {
  0% { -webkit-transform: scale(0) }
  69% { -webkit-transform: scale(0) }
  70% { -webkit-transform: scale(2) }
  85% { -webkit-transform: scale(0.8) }
  100% { -webkit-transform: scale(1) }
}
@-moz-keyframes cssAnimation {
  0% { -moz-transform: scale(0)}
  69% { -moz-transform: scale(0)}
  70% { -moz-transform: scale(2)}
  85% { -moz-transform: scale(0.8)}
  100% { -moz-transform: scale(1)}
}
@-o-keyframes cssAnimation {
  0% { -o-transform: scale(0)}
  69% { -o-transform: scale(0)}
  70% { -o-transform: scale(2)}
  85% { -o-transform: scale(0.8)}
  100% { -o-transform: scale(1)}
}

.but {
  position: absolute;
  top: 720px;
  left: 32px;
  -webkit-animation: butAnimation 2s infinite ease;
  -moz-animation: butAnimation 2s infinite ease;
  -o-animation: butAnimation 2s infinite ease;
}

@-webkit-keyframes butAnimation {
  0% { -webkit-transform: scale(1) }
  80% { -webkit-transform: scale(1) }
  85% { -webkit-transform: scale(1.1) }
  90% { -webkit-transform: scale(1) }
  95% { -webkit-transform: scale(1.1) }
  100% { -webkit-transform: scale(1) }
}
@-moz-keyframes butAnimation {
  0% { -moz-transform: scale(1) }
  80% { -moz-transform: scale(1) }
  85% { -moz-transform: scale(1.1) }
  90% { -moz-transform: scale(1) }
  95% { -moz-transform: scale(1.1) }
  100% { -moz-transform: scale(1) }
}
@-o-keyframes butAnimation {
  0% { -o-transform: scale(1) }
  80% { -o-transform: scale(1) }
  85% { -o-transform: scale(1.1) }
  90% { -o-transform: scale(1) }
  95% { -o-transform: scale(1.1) }
  100% { -o-transform: scale(1) }
}

.but2 {
  position: absolute;
  top: 35px;
  left: 32px;
}

.left {
  position: absolute;
  top: 252px;
  left: 55px;
  cursor: pointer;
}

.right {
  position: absolute;
  top: 252px;
  left: 522px;
  cursor: pointer;
}

.car {
  position: absolute;
  top: 167px;
  left: 33px;
}
.theForm {
  position: absolute;
  top: 835px;
  left: 34px;
}

.field {
  height: 45px;
  width: 570px;
  background-color: rgba(0, 0, 0, 0);
  border: none;
  direction: rtl;
  font-size: 28px;
  padding: 0px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 13px;
  margin-right: 7px;
  display: block;
}

.send{
  width: 100px;
   display: inline;
   color: rgba(0, 0, 0, 0);

}

.fieldSelect {
  width: 225px;
  display: inline;
  font-size: 21px;
  background-color: white;
}

.fieldIr {
  width: 220px;
  display: inline;
}

